Fibre Channel (SAN)

Reply
Visitor
Posts: 1
Registered: ‎01-15-2015

"Unable to launch the application" on Brocade 300 switch

I have two Brocade 300 FC Switches with Fabric OS: v7.2.0a. When I try to open "web tools" I get an application error "Unable to launch the application". I've tried java version 6.10, 6.13, 8.25 and also firefox, IE, Chrome but nothing.

Could you please help me?

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

vADC is now Pulse Secure
Download FREE NVMe eBook